Application: gvSIG desktop - gvSIG bugs #4400
gvSIG no arranca con la JRE que lleva incluida
10/16/2016 11:50 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category:

Target version: 2.3.1-2501-final (rev. org.gvsig.desktop-2.0.157)

Severity: Minor Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2447 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Si existe una JRE instalada en el sistema y la variable JAVA_HOME apunta a ella, gvSIG arranca con esta en lugar de con la que
lleva incluida.

Associated revisions

Revision 43009 - 10/16/2016 11:54 PM - Joaquin del Cerro Murciano

refs #4400, gvSIG no arranca con la JRE que lleva incluida

History

#1 - 10/16/2016 11:54 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#2 - 10/20/2016 05:23 PM - Alvaro Anguix
- Status changed from Fixed to Closed
